import 'dart:async';

import 'package:flutter/services.dart';

class AudioPlayerChopinzinhofm {
  static const MethodChannel _channel =
      const MethodChannel('audio_player_chopinzinhofm');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static get startAudio async {
    await _channel.invokeMethod('startAudio');
    return true;
  }

  static get stopAudio async {
    await _channel.invokeMethod('stopAudio');
    return true;
  }

  static get pauseAudio async {
    await _channel.invokeMethod('pauseAudio');
    return true;
  }
}
