import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:audio_player_chopinzinhofm/audio_player_chopinzinhofm.dart';

void main() {
  const MethodChannel channel = MethodChannel('audio_player_chopinzinhofm');

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

  test('getPlatformVersion', () async {
    expect(await AudioPlayerChopinzinhofm.platformVersion, '42');
  });
}
